var smeshpy_interface_page =
[
    [ "Creating Meshes", "tui_creating_meshes_page.html", null ],
    [ "Usage of Body Fitting algorithm", "tui_cartesian_algo.html", null ],
    [ "Viewing Meshes", "tui_viewing_meshes_page.html", null ],
    [ "Defining Hypotheses and Algorithms", "tui_defining_hypotheses_page.html", null ],
    [ "Quality Controls", "tui_quality_controls_page.html", [
      [ "Free Borders", "tui_quality_controls_page.html#tui_free_borders", null ],
      [ "Borders at Multiconnection", "tui_quality_controls_page.html#tui_borders_at_multiconnection", null ],
      [ "Length 1D", "tui_quality_controls_page.html#tui_length_1d", null ],
      [ "Free Edges", "tui_quality_controls_page.html#tui_free_edges", null ],
      [ "Free Nodes", "tui_quality_controls_page.html#tui_free_nodes", null ],
      [ "Free Faces", "tui_quality_controls_page.html#tui_free_faces", null ],
      [ "Bare border faces", "tui_quality_controls_page.html#tui_bare_border_faces", null ],
      [ "Bare border volumes", "tui_quality_controls_page.html#tui_bare_border_volumes", null ],
      [ "Over-constrained faces", "tui_quality_controls_page.html#tui_over_constrained_faces", null ],
      [ "Over-constrained volumes", "tui_quality_controls_page.html#tui_over_constrained_volumes", null ],
      [ "Length 2D", "tui_quality_controls_page.html#tui_length_2d", null ],
      [ "Borders at Multiconnection 2D", "tui_quality_controls_page.html#tui_borders_at_multiconnection_2d", null ],
      [ "Area", "tui_quality_controls_page.html#tui_area", null ],
      [ "Taper", "tui_quality_controls_page.html#tui_taper", null ],
      [ "Aspect Ratio", "tui_quality_controls_page.html#tui_aspect_ratio", null ],
      [ "Minimum Angle", "tui_quality_controls_page.html#tui_minimum_angle", null ],
      [ "Warping", "tui_quality_controls_page.html#tui_warping", null ],
      [ "Skew", "tui_quality_controls_page.html#tui_skew", null ],
      [ "Element Diameter 2D", "tui_quality_controls_page.html#tui_max_element_length_2d", null ],
      [ "Aspect Ratio 3D", "tui_quality_controls_page.html#tui_aspect_ratio_3d", null ],
      [ "Volume", "tui_quality_controls_page.html#tui_volume", null ],
      [ "Element Diameter 3D", "tui_quality_controls_page.html#tui_max_element_length_3d", null ]
    ] ],
    [ "Filters usage", "tui_filters_page.html", [
      [ "Aspect ratio", "tui_filters_page.html#filter_aspect_ratio", null ],
      [ "Aspect ratio 3D", "tui_filters_page.html#filter_aspect_ratio_3d", null ],
      [ "Warping angle", "tui_filters_page.html#filter_warping_angle", null ],
      [ "Minimum angle", "tui_filters_page.html#filter_minimum_angle", null ],
      [ "Taper", "tui_filters_page.html#filter_taper", null ],
      [ "Skew", "tui_filters_page.html#filter_skew", null ],
      [ "Area", "tui_filters_page.html#filter_area", null ],
      [ "Volume", "tui_filters_page.html#filter_volume", null ],
      [ "Free borders", "tui_filters_page.html#filter_free_borders", null ],
      [ "Free edges", "tui_filters_page.html#filter_free_edges", null ],
      [ "Free nodes", "tui_filters_page.html#filter_free_nodes", null ],
      [ "Free faces", "tui_filters_page.html#filter_free_faces", null ],
      [ "Bare border faces", "tui_filters_page.html#filter_bare_border_faces", null ],
      [ "Coplanar faces", "tui_filters_page.html#filter_coplanar_faces", null ],
      [ "Over-constrained faces", "tui_filters_page.html#filter_over_constrained_faces", null ],
      [ "Double edges, Double faces, Double volumes", "tui_filters_page.html#filter_double_elements", null ],
      [ "Double nodes", "tui_filters_page.html#tui_double_nodes_control", null ],
      [ "Borders at multi-connection", "tui_filters_page.html#filter_borders_multiconnection", null ],
      [ "Borders at multi-connection 2D", "tui_filters_page.html#filter_borders_multiconnection_2d", null ],
      [ "Length", "tui_filters_page.html#filter_length", null ],
      [ "Length 2D", "tui_filters_page.html#filter_length_2d", null ],
      [ "Element Diameter 2D", "tui_filters_page.html#filter_max_element_length_2d", null ],
      [ "Element Diameter 3D", "tui_filters_page.html#filter_max_element_length_3d", null ],
      [ "Bare border volumes", "tui_filters_page.html#filter_bare_border_volumes", null ],
      [ "Over-constrained volumes", "tui_filters_page.html#filter_over_constrained_volumes", null ],
      [ "Belong to Geom", "tui_filters_page.html#filter_belong_to_geom", null ],
      [ "Lying on Geom", "tui_filters_page.html#filter_lying_on_geom", null ],
      [ "Belong to Plane", "tui_filters_page.html#filter_belong_to_plane", null ],
      [ "Belong to Cylinder", "tui_filters_page.html#filter_belong_to_cylinder", null ],
      [ "Belong to Surface", "tui_filters_page.html#filter_belong_to_surface", null ],
      [ "Range of IDs", "tui_filters_page.html#filter_range_of_ids", null ],
      [ "Badly oriented volume", "tui_filters_page.html#filter_bad_oriented_volume", null ],
      [ "Linear / quadratic", "tui_filters_page.html#filter_linear_or_quadratic", null ],
      [ "Group color", "tui_filters_page.html#filter_group_color", null ],
      [ "Geometry type", "tui_filters_page.html#filter_geom_type", null ],
      [ "How to combine filters with Criterion structures?", "tui_filters_page.html#combining_filters", null ]
    ] ],
    [ "Grouping Elements", "tui_grouping_elements_page.html", null ],
    [ "Modifying Meshes", "tui_modifying_meshes_page.html", null ],
    [ "Transforming Meshes", "tui_transforming_meshes_page.html", null ],
    [ "Using SALOME NoteBook", "tui_notebook_smesh_page.html", null ],
    [ "Measurements", "tui_measurements_page.html", [
      [ "Minimum Distance", "tui_measurements_page.html#tui_min_distance", null ],
      [ "Bounding Box", "tui_measurements_page.html#tui_bounding_box", null ]
    ] ],
    [ "Generate flat elements", "tui_generate_flat_elements_page.html", null ],
    [ "How to work with objects from the GUI ?", "tui_work_on_objects_from_gui.html", null ]
];